Subject: Re: [lojban] Logflash on Linux up and running

From: Robin Lee Powell <[email-masked]>
Date: Mon, 13 Aug 2001 15:36:25 -0700

On Mon, Aug 13, 2001 at 06:22:36PM -0400, [email-masked] wrote:
> In a message dated 8/13/2001 4:39:05 PM Central Daylight Time, 
> [email-masked] writes:
> 
> 
> > I have successfully built Logflash on Linux using FPC,
> > the Free Pascal Compiler (http://www.freepascal.org).
> > A tarball with the modified source code and rebuilt index,
> > plus executables for Linux (ELF, glibc) is at
> > http://www.ccil.org/~cowan/lflinux.tar.gz.
> > 
> 
> Congratulations! I take it that this whole process was done in about the 
> time between now and yesterday when someone said it couldn't be done 

For the record, I never said that couldn't be done. I said there
existed things that could be done in Linux that couldn't be done in
Windows, but I never claimed this was one of them.

I just said I couldn't do it and that it was really hard.

Apparently I was right on the first count, but not the second. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/